"""dbrand-specific data."""
shipping_lookup = [
    {"country": "Afghanistan", "alpha-2": "AF", "alpha-3": "AFG", "numeric": "0004"},
    {"country": "Ã…land Islands", "alpha-2": "AX", "alpha-3": "ALA", "numeric": "0248"},
    {"country": "Albania", "alpha-2": "AL", "alpha-3": "ALB", "numeric": "0008"},
    {"country": "Algeria", "alpha-2": "DZ", "alpha-3": "DZA", "numeric": "0012"},
    {"country": "American Samoa", "alpha-2": "AS", "alpha-3": "ASM", "numeric": "0016"},
    {"country": "Andorra", "alpha-2": "AD", "alpha-3": "AND", "numeric": "0020"},
    {"country": "Angola", "alpha-2": "AO", "alpha-3": "AGO", "numeric": "0024"},
    {"country": "Anguilla", "alpha-2": "AI", "alpha-3": "AIA", "numeric": "0660"},
    {"country": "Antarctica", "alpha-2": "AQ", "alpha-3": "ATA", "numeric": "0010"},
    {"country": "Antigua and Barbuda", "alpha-2": "AG", "alpha-3": "ATG", "numeric": "0028"},
    {"country": "Argentina", "alpha-2": "AR", "alpha-3": "ARG", "numeric": "0032"},
    {"country": "Armenia", "alpha-2": "AM", "alpha-3": "ARM", "numeric": "0051"},
    {"country": "Aruba", "alpha-2": "AW", "alpha-3": "ABW", "numeric": "0533"},
    {"country": "Australia", "alpha-2": "AU", "alpha-3": "AUS", "numeric": "0036"},
    {"country": "Austria", "alpha-2": "AT", "alpha-3": "AUT", "numeric": "0040"},
    {"country": "Azerbaijan", "alpha-2": "AZ", "alpha-3": "AZE", "numeric": "0031"},
    {"country": "Bahamas (the)", "alpha-2": "BS", "alpha-3": "BHS", "numeric": "0044"},
    {"country": "Bahrain", "alpha-2": "BH", "alpha-3": "BHR", "numeric": "0048"},
    {"country": "Bangladesh", "alpha-2": "BD", "alpha-3": "BGD", "numeric": "0050"},
    {"country": "Barbados", "alpha-2": "BB", "alpha-3": "BRB", "numeric": "0052"},
    {"country": "Belarus", "alpha-2": "BY", "alpha-3": "BLR", "numeric": "0112"},
    {"country": "Belgium", "alpha-2": "BE", "alpha-3": "BEL", "numeric": "0056"},
    {"country": "Belize", "alpha-2": "BZ", "alpha-3": "BLZ", "numeric": "0084"},
    {"country": "Benin", "alpha-2": "BJ", "alpha-3": "BEN", "numeric": "0204"},
    {"country": "Bermuda", "alpha-2": "BM", "alpha-3": "BMU", "numeric": "0060"},
    {"country": "Bhutan", "alpha-2": "BT", "alpha-3": "BTN", "numeric": "0064"},
    {
        "country": "Bolivia (Plurinational State of)",
        "alpha-2": "BO",
        "alpha-3": "BOL",
        "numeric": "0068",
    },
    {
        "country": "Bonaire, Sint Eustatius and Saba",
        "alpha-2": "BQ",
        "alpha-3": "BES",
        "numeric": "0535",
    },
    {"country": "Bosnia and Herzegovina", "alpha-2": "BA", "alpha-3": "BIH", "numeric": "0070"},
    {"country": "Botswana", "alpha-2": "BW", "alpha-3": "BWA", "numeric": "0072"},
    {"country": "Bouvet Island", "alpha-2": "BV", "alpha-3": "BVT", "numeric": "0074"},
    {"country": "Brazil", "alpha-2": "BR", "alpha-3": "BRA", "numeric": "0076"},
    {
        "country": "British Indian Ocean Territory (the)",
        "alpha-2": "IO",
        "alpha-3": "IOT",
        "numeric": "0086",
    },
    {"country": "Brunei Darussalam", "alpha-2": "BN", "alpha-3": "BRN", "numeric": "0096"},
    {"country": "Bulgaria", "alpha-2": "BG", "alpha-3": "BGR", "numeric": "0100"},
    {"country": "Burkina Faso", "alpha-2": "BF", "alpha-3": "BFA", "numeric": "0854"},
    {"country": "Burundi", "alpha-2": "BI", "alpha-3": "BDI", "numeric": "0108"},
    {"country": "Cabo Verde", "alpha-2": "CV", "alpha-3": "CPV", "numeric": "0132"},
    {"country": "Cambodia", "alpha-2": "KH", "alpha-3": "KHM", "numeric": "0116"},
    {"country": "Cameroon", "alpha-2": "CM", "alpha-3": "CMR", "numeric": "0120"},
    {"country": "Canada", "alpha-2": "CA", "alpha-3": "CAN", "numeric": "0124"},
    {"country": "Cayman Islands (the)", "alpha-2": "KY", "alpha-3": "CYM", "numeric": "0136"},
    {
        "country": "Central African Republic (the)",
        "alpha-2": "CF",
        "alpha-3": "CAF",
        "numeric": "0140",
    },
    {"country": "Chad", "alpha-2": "TD", "alpha-3": "TCD", "numeric": "0148"},
    {"country": "Chile", "alpha-2": "CL", "alpha-3": "CHL", "numeric": "0152"},
    {"country": "China", "alpha-2": "CN", "alpha-3": "CHN", "numeric": "0156"},
    {"country": "Christmas Island", "alpha-2": "CX", "alpha-3": "CXR", "numeric": "0162"},
    {
        "country": "Cocos (Keeling) Islands (the)",
        "alpha-2": "CC",
        "alpha-3": "CCK",
        "numeric": "0166",
    },
    {"country": "Colombia", "alpha-2": "CO", "alpha-3": "COL", "numeric": "0170"},
    {"country": "Comoros (the)", "alpha-2": "KM", "alpha-3": "COM", "numeric": "0174"},
    {
        "country": "Congo (the Democratic Republic of the)",
        "alpha-2": "CD",
        "alpha-3": "COD",
        "numeric": "0180",
    },
    {"country": "Congo (the)", "alpha-2": "CG", "alpha-3": "COG", "numeric": "0178"},
    {"country": "Cook Islands (the)", "alpha-2": "CK", "alpha-3": "COK", "numeric": "0184"},
    {"country": "Costa Rica", "alpha-2": "CR", "alpha-3": "CRI", "numeric": "0188"},
    {"country": "CÃ´te d'Ivoire", "alpha-2": "CI", "alpha-3": "CIV", "numeric": "0384"},
    {"country": "Croatia", "alpha-2": "HR", "alpha-3": "HRV", "numeric": "0191"},
    {"country": "Cuba", "alpha-2": "CU", "alpha-3": "CUB", "numeric": "0192"},
    {"country": "CuraÃ§ao", "alpha-2": "CW", "alpha-3": "CUW", "numeric": "0531"},
    {"country": "Cyprus", "alpha-2": "CY", "alpha-3": "CYP", "numeric": "0196"},
    {"country": "Czechia", "alpha-2": "CZ", "alpha-3": "CZE", "numeric": "0203"},
    {"country": "Denmark", "alpha-2": "DK", "alpha-3": "DNK", "numeric": "0208"},
    {"country": "Djibouti", "alpha-2": "DJ", "alpha-3": "DJI", "numeric": "0262"},
    {"country": "Dominica", "alpha-2": "DM", "alpha-3": "DMA", "numeric": "0212"},
    {"country": "Dominican Republic (the)", "alpha-2": "DO", "alpha-3": "DOM", "numeric": "0214"},
    {"country": "Ecuador", "alpha-2": "EC", "alpha-3": "ECU", "numeric": "0218"},
    {"country": "Egypt", "alpha-2": "EG", "alpha-3": "EGY", "numeric": "0818"},
    {"country": "El Salvador", "alpha-2": "SV", "alpha-3": "SLV", "numeric": "0222"},
    {"country": "Equatorial Guinea", "alpha-2": "GQ", "alpha-3": "GNQ", "numeric": "0226"},
    {"country": "Eritrea", "alpha-2": "ER", "alpha-3": "ERI", "numeric": "0232"},
    {"country": "Estonia", "alpha-2": "EE", "alpha-3": "EST", "numeric": "0233"},
    {"country": "Eswatini", "alpha-2": "SZ", "alpha-3": "SWZ", "numeric": "0748"},
    {"country": "Ethiopia", "alpha-2": "ET", "alpha-3": "ETH", "numeric": "0231"},
    {
        "country": "Falkland Islands (the) [Malvinas]",
        "alpha-2": "FK",
        "alpha-3": "FLK",
        "numeric": "0238",
    },
    {"country": "Faroe Islands (the)", "alpha-2": "FO", "alpha-3": "FRO", "numeric": "0234"},
    {"country": "Fiji", "alpha-2": "FJ", "alpha-3": "FJI", "numeric": "0242"},
    {"country": "Finland", "alpha-2": "FI", "alpha-3": "FIN", "numeric": "0246"},
    {"country": "France", "alpha-2": "FR", "alpha-3": "FRA", "numeric": "0250"},
    {"country": "French Guiana", "alpha-2": "GF", "alpha-3": "GUF", "numeric": "0254"},
    {"country": "French Polynesia", "alpha-2": "PF", "alpha-3": "PYF", "numeric": "0258"},
    {
        "country": "French Southern Territories (the)",
        "alpha-2": "TF",
        "alpha-3": "ATF",
        "numeric": "0260",
    },
    {"country": "Gabon", "alpha-2": "GA", "alpha-3": "GAB", "numeric": "0266"},
    {"country": "Gambia (the)", "alpha-2": "GM", "alpha-3": "GMB", "numeric": "0270"},
    {"country": "Georgia", "alpha-2": "GE", "alpha-3": "GEO", "numeric": "0268"},
    {"country": "Germany", "alpha-2": "DE", "alpha-3": "DEU", "numeric": "0276"},
    {"country": "Ghana", "alpha-2": "GH", "alpha-3": "GHA", "numeric": "0288"},
    {"country": "Gibraltar", "alpha-2": "GI", "alpha-3": "GIB", "numeric": "0292"},
    {"country": "Greece", "alpha-2": "GR", "alpha-3": "GRC", "numeric": "0300"},
    {"country": "Greenland", "alpha-2": "GL", "alpha-3": "GRL", "numeric": "0304"},
    {"country": "Grenada", "alpha-2": "GD", "alpha-3": "GRD", "numeric": "0308"},
    {"country": "Guadeloupe", "alpha-2": "GP", "alpha-3": "GLP", "numeric": "0312"},
    {"country": "Guam", "alpha-2": "GU", "alpha-3": "GUM", "numeric": "0316"},
    {"country": "Guatemala", "alpha-2": "GT", "alpha-3": "GTM", "numeric": "0320"},
    {"country": "Guernsey", "alpha-2": "GG", "alpha-3": "GGY", "numeric": "0831"},
    {"country": "Guinea", "alpha-2": "GN", "alpha-3": "GIN", "numeric": "0324"},
    {"country": "Guinea-Bissau", "alpha-2": "GW", "alpha-3": "GNB", "numeric": "0624"},
    {"country": "Guyana", "alpha-2": "GY", "alpha-3": "GUY", "numeric": "0328"},
    {"country": "Haiti", "alpha-2": "HT", "alpha-3": "HTI", "numeric": "0332"},
    {
        "country": "Heard Island and McDonald Islands",
        "alpha-2": "HM",
        "alpha-3": "HMD",
        "numeric": "0334",
    },
    {"country": "Holy See (the)", "alpha-2": "VA", "alpha-3": "VAT", "numeric": "0336"},
    {"country": "Honduras", "alpha-2": "HN", "alpha-3": "HND", "numeric": "0340"},
    {"country": "Hong Kong", "alpha-2": "HK", "alpha-3": "HKG", "numeric": "0344"},
    {"country": "Hungary", "alpha-2": "HU", "alpha-3": "HUN", "numeric": "0348"},
    {"country": "Iceland", "alpha-2": "IS", "alpha-3": "ISL", "numeric": "0352"},
    {"country": "India", "alpha-2": "IN", "alpha-3": "IND", "numeric": "0356"},
    {"country": "Indonesia", "alpha-2": "ID", "alpha-3": "IDN", "numeric": "0360"},
    {"country": "Iran (Islamic Republic of)", "alpha-2": "IR", "alpha-3": "IRN", "numeric": "0364"},
    {"country": "Iraq", "alpha-2": "IQ", "alpha-3": "IRQ", "numeric": "0368"},
    {"country": "Ireland", "alpha-2": "IE", "alpha-3": "IRL", "numeric": "0372"},
    {"country": "Isle of Man", "alpha-2": "IM", "alpha-3": "IMN", "numeric": "0833"},
    {"country": "Israel", "alpha-2": "IL", "alpha-3": "ISR", "numeric": "0376"},
    {"country": "Italy", "alpha-2": "IT", "alpha-3": "ITA", "numeric": "0380"},
    {"country": "Jamaica", "alpha-2": "JM", "alpha-3": "JAM", "numeric": "0388"},
    {"country": "Japan", "alpha-2": "JP", "alpha-3": "JPN", "numeric": "0392"},
    {"country": "Jersey", "alpha-2": "JE", "alpha-3": "JEY", "numeric": "0832"},
    {"country": "Jordan", "alpha-2": "JO", "alpha-3": "JOR", "numeric": "0400"},
    {"country": "Kazakhstan", "alpha-2": "KZ", "alpha-3": "KAZ", "numeric": "0398"},
    {"country": "Kenya", "alpha-2": "KE", "alpha-3": "KEN", "numeric": "0404"},
    {"country": "Kiribati", "alpha-2": "KI", "alpha-3": "KIR", "numeric": "0296"},
    {
        "country": "Korea (the Democratic People's Republic of)",
        "alpha-2": "KP",
        "alpha-3": "PRK",
        "numeric": "0408",
    },
    {"country": "Korea (the Republic of)", "alpha-2": "KR", "alpha-3": "KOR", "numeric": "0410"},
    {"country": "Kuwait", "alpha-2": "KW", "alpha-3": "KWT", "numeric": "0414"},
    {"country": "Kyrgyzstan", "alpha-2": "KG", "alpha-3": "KGZ", "numeric": "0417"},
    {
        "country": "Lao People's Democratic Republic (the)",
        "alpha-2": "LA",
        "alpha-3": "LAO",
        "numeric": "0418",
    },
    {"country": "Latvia", "alpha-2": "LV", "alpha-3": "LVA", "numeric": "0428"},
    {"country": "Lebanon", "alpha-2": "LB", "alpha-3": "LBN", "numeric": "0422"},
    {"country": "Lesotho", "alpha-2": "LS", "alpha-3": "LSO", "numeric": "0426"},
    {"country": "Liberia", "alpha-2": "LR", "alpha-3": "LBR", "numeric": "0430"},
    {"country": "Libya", "alpha-2": "LY", "alpha-3": "LBY", "numeric": "0434"},
    {"country": "Liechtenstein", "alpha-2": "LI", "alpha-3": "LIE", "numeric": "0438"},
    {"country": "Lithuania", "alpha-2": "LT", "alpha-3": "LTU", "numeric": "0440"},
    {"country": "Luxembourg", "alpha-2": "LU", "alpha-3": "LUX", "numeric": "0442"},
    {"country": "Macao", "alpha-2": "MO", "alpha-3": "MAC", "numeric": "0446"},
    {
        "country": "Republic of North Macedonia",
        "alpha-2": "MK",
        "alpha-3": "MKD",
        "numeric": "0807",
    },
    {"country": "Madagascar", "alpha-2": "MG", "alpha-3": "MDG", "numeric": "0450"},
    {"country": "Malawi", "alpha-2": "MW", "alpha-3": "MWI", "numeric": "0454"},
    {"country": "Malaysia", "alpha-2": "MY", "alpha-3": "MYS", "numeric": "0458"},
    {"country": "Maldives", "alpha-2": "MV", "alpha-3": "MDV", "numeric": "0462"},
    {"country": "Mali", "alpha-2": "ML", "alpha-3": "MLI", "numeric": "0466"},
    {"country": "Malta", "alpha-2": "MT", "alpha-3": "MLT", "numeric": "0470"},
    {"country": "Marshall Islands (the)", "alpha-2": "MH", "alpha-3": "MHL", "numeric": "0584"},
    {"country": "Martinique", "alpha-2": "MQ", "alpha-3": "MTQ", "numeric": "0474"},
    {"country": "Mauritania", "alpha-2": "MR", "alpha-3": "MRT", "numeric": "0478"},
    {"country": "Mauritius", "alpha-2": "MU", "alpha-3": "MUS", "numeric": "0480"},
    {"country": "Mayotte", "alpha-2": "YT", "alpha-3": "MYT", "numeric": "0175"},
    {"country": "Mexico", "alpha-2": "MX", "alpha-3": "MEX", "numeric": "0484"},
    {
        "country": "Micronesia (Federated States of)",
        "alpha-2": "FM",
        "alpha-3": "FSM",
        "numeric": "0583",
    },
    {"country": "Moldova (the Republic of)", "alpha-2": "MD", "alpha-3": "MDA", "numeric": "0498"},
    {"country": "Monaco", "alpha-2": "MC", "alpha-3": "MCO", "numeric": "0492"},
    {"country": "Mongolia", "alpha-2": "MN", "alpha-3": "MNG", "numeric": "0496"},
    {"country": "Montenegro", "alpha-2": "ME", "alpha-3": "MNE", "numeric": "0499"},
    {"country": "Montserrat", "alpha-2": "MS", "alpha-3": "MSR", "numeric": "0500"},
    {"country": "Morocco", "alpha-2": "MA", "alpha-3": "MAR", "numeric": "0504"},
    {"country": "Mozambique", "alpha-2": "MZ", "alpha-3": "MOZ", "numeric": "0508"},
    {"country": "Myanmar", "alpha-2": "MM", "alpha-3": "MMR", "numeric": "0104"},
    {"country": "Namibia", "alpha-2": "NA", "alpha-3": "NAM", "numeric": "0516"},
    {"country": "Nauru", "alpha-2": "NR", "alpha-3": "NRU", "numeric": "0520"},
    {"country": "Nepal", "alpha-2": "NP", "alpha-3": "NPL", "numeric": "0524"},
    {"country": "Netherlands (the)", "alpha-2": "NL", "alpha-3": "NLD", "numeric": "0528"},
    {"country": "New Caledonia", "alpha-2": "NC", "alpha-3": "NCL", "numeric": "0540"},
    {"country": "New Zealand", "alpha-2": "NZ", "alpha-3": "NZL", "numeric": "0554"},
    {"country": "Nicaragua", "alpha-2": "NI", "alpha-3": "NIC", "numeric": "0558"},
    {"country": "Niger (the)", "alpha-2": "NE", "alpha-3": "NER", "numeric": "0562"},
    {"country": "Nigeria", "alpha-2": "NG", "alpha-3": "NGA", "numeric": "0566"},
    {"country": "Niue", "alpha-2": "NU", "alpha-3": "NIU", "numeric": "0570"},
    {"country": "Norfolk Island", "alpha-2": "NF", "alpha-3": "NFK", "numeric": "0574"},
    {
        "country": "Northern Mariana Islands (the)",
        "alpha-2": "MP",
        "alpha-3": "MNP",
        "numeric": "0580",
    },
    {"country": "Norway", "alpha-2": "NO", "alpha-3": "NOR", "numeric": "0578"},
    {"country": "Oman", "alpha-2": "OM", "alpha-3": "OMN", "numeric": "0512"},
    {"country": "Pakistan", "alpha-2": "PK", "alpha-3": "PAK", "numeric": "0586"},
    {"country": "Palau", "alpha-2": "PW", "alpha-3": "PLW", "numeric": "0585"},
    {"country": "Palestine, State of", "alpha-2": "PS", "alpha-3": "PSE", "numeric": "0275"},
    {"country": "Panama", "alpha-2": "PA", "alpha-3": "PAN", "numeric": "0591"},
    {"country": "Papua New Guinea", "alpha-2": "PG", "alpha-3": "PNG", "numeric": "0598"},
    {"country": "Paraguay", "alpha-2": "PY", "alpha-3": "PRY", "numeric": "0600"},
    {"country": "Peru", "alpha-2": "PE", "alpha-3": "PER", "numeric": "0604"},
    {"country": "Philippines (the)", "alpha-2": "PH", "alpha-3": "PHL", "numeric": "0608"},
    {"country": "Pitcairn", "alpha-2": "PN", "alpha-3": "PCN", "numeric": "0612"},
    {"country": "Poland", "alpha-2": "PL", "alpha-3": "POL", "numeric": "0616"},
    {"country": "Portugal", "alpha-2": "PT", "alpha-3": "PRT", "numeric": "0620"},
    {"country": "Puerto Rico", "alpha-2": "PR", "alpha-3": "PRI", "numeric": "0630"},
    {"country": "Qatar", "alpha-2": "QA", "alpha-3": "QAT", "numeric": "0634"},
    {"country": "RÃ©union", "alpha-2": "RE", "alpha-3": "REU", "numeric": "0638"},
    {"country": "Romania", "alpha-2": "RO", "alpha-3": "ROU", "numeric": "0642"},
    {"country": "Russian Federation (the)", "alpha-2": "RU", "alpha-3": "RUS", "numeric": "0643"},
    {"country": "Rwanda", "alpha-2": "RW", "alpha-3": "RWA", "numeric": "0646"},
    {"country": "Saint BarthÃ©lemy", "alpha-2": "BL", "alpha-3": "BLM", "numeric": "0652"},
    {
        "country": "Saint Helena, Ascension and Tristan da Cunha",
        "alpha-2": "SH",
        "alpha-3": "SHN",
        "numeric": "0654",
    },
    {"country": "Saint Kitts and Nevis", "alpha-2": "KN", "alpha-3": "KNA", "numeric": "0659"},
    {"country": "Saint Lucia", "alpha-2": "LC", "alpha-3": "LCA", "numeric": "0662"},
    {"country": "Saint Martin (French part)", "alpha-2": "MF", "alpha-3": "MAF", "numeric": "0663"},
    {"country": "Saint Pierre and Miquelon", "alpha-2": "PM", "alpha-3": "SPM", "numeric": "0666"},
    {
        "country": "Saint Vincent and the Grenadines",
        "alpha-2": "VC",
        "alpha-3": "VCT",
        "numeric": "0670",
    },
    {"country": "Samoa", "alpha-2": "WS", "alpha-3": "WSM", "numeric": "0882"},
    {"country": "San Marino", "alpha-2": "SM", "alpha-3": "SMR", "numeric": "0674"},
    {"country": "Sao Tome and Principe", "alpha-2": "ST", "alpha-3": "STP", "numeric": "0678"},
    {"country": "Saudi Arabia", "alpha-2": "SA", "alpha-3": "SAU", "numeric": "0682"},
    {"country": "Senegal", "alpha-2": "SN", "alpha-3": "SEN", "numeric": "0686"},
    {"country": "Serbia", "alpha-2": "RS", "alpha-3": "SRB", "numeric": "0688"},
    {"country": "Seychelles", "alpha-2": "SC", "alpha-3": "SYC", "numeric": "0690"},
    {"country": "Sierra Leone", "alpha-2": "SL", "alpha-3": "SLE", "numeric": "0694"},
    {"country": "Singapore", "alpha-2": "SG", "alpha-3": "SGP", "numeric": "0702"},
    {"country": "Sint Maarten (Dutch part)", "alpha-2": "SX", "alpha-3": "SXM", "numeric": "0534"},
    {"country": "Slovakia", "alpha-2": "SK", "alpha-3": "SVK", "numeric": "0703"},
    {"country": "Slovenia", "alpha-2": "SI", "alpha-3": "SVN", "numeric": "0705"},
    {"country": "Solomon Islands", "alpha-2": "SB", "alpha-3": "SLB", "numeric": "0090"},
    {"country": "Somalia", "alpha-2": "SO", "alpha-3": "SOM", "numeric": "0706"},
    {"country": "South Africa", "alpha-2": "ZA", "alpha-3": "ZAF", "numeric": "0710"},
    {
        "country": "South Georgia and the South Sandwich Islands",
        "alpha-2": "GS",
        "alpha-3": "SGS",
        "numeric": "0239",
    },
    {"country": "South Sudan", "alpha-2": "SS", "alpha-3": "SSD", "numeric": "0728"},
    {"country": "Spain", "alpha-2": "ES", "alpha-3": "ESP", "numeric": "0724"},
    {"country": "Sri Lanka", "alpha-2": "LK", "alpha-3": "LKA", "numeric": "0144"},
    {"country": "Sudan (the)", "alpha-2": "SD", "alpha-3": "SDN", "numeric": "0729"},
    {"country": "Suriname", "alpha-2": "SR", "alpha-3": "SUR", "numeric": "0740"},
    {"country": "Svalbard and Jan Mayen", "alpha-2": "SJ", "alpha-3": "SJM", "numeric": "0744"},
    {"country": "Sweden", "alpha-2": "SE", "alpha-3": "SWE", "numeric": "0752"},
    {"country": "Switzerland", "alpha-2": "CH", "alpha-3": "CHE", "numeric": "0756"},
    {"country": "Syrian Arab Republic", "alpha-2": "SY", "alpha-3": "SYR", "numeric": "0760"},
    {"country": "Taiwan (Province of China)", "alpha-2": "TW", "alpha-3": "TWN", "numeric": "0158"},
    {"country": "Tajikistan", "alpha-2": "TJ", "alpha-3": "TJK", "numeric": "0762"},
    {
        "country": "Tanzania, United Republic of",
        "alpha-2": "TZ",
        "alpha-3": "TZA",
        "numeric": "0834",
    },
    {"country": "Thailand", "alpha-2": "TH", "alpha-3": "THA", "numeric": "0764"},
    {"country": "Timor-Leste", "alpha-2": "TL", "alpha-3": "TLS", "numeric": "0626"},
    {"country": "Togo", "alpha-2": "TG", "alpha-3": "TGO", "numeric": "0768"},
    {"country": "Tokelau", "alpha-2": "TK", "alpha-3": "TKL", "numeric": "0772"},
    {"country": "Tonga", "alpha-2": "TO", "alpha-3": "TON", "numeric": "0776"},
    {"country": "Trinidad and Tobago", "alpha-2": "TT", "alpha-3": "TTO", "numeric": "0780"},
    {"country": "Tunisia", "alpha-2": "TN", "alpha-3": "TUN", "numeric": "0788"},
    {"country": "Turkey", "alpha-2": "TR", "alpha-3": "TUR", "numeric": "0792"},
    {"country": "Turkmenistan", "alpha-2": "TM", "alpha-3": "TKM", "numeric": "0795"},
    {
        "country": "Turks and Caicos Islands (the)",
        "alpha-2": "TC",
        "alpha-3": "TCA",
        "numeric": "0796",
    },
    {"country": "Tuvalu", "alpha-2": "TV", "alpha-3": "TUV", "numeric": "0798"},
    {"country": "Uganda", "alpha-2": "UG", "alpha-3": "UGA", "numeric": "0800"},
    {"country": "Ukraine", "alpha-2": "UA", "alpha-3": "UKR", "numeric": "0804"},
    {"country": "United Arab Emirates (the)", "alpha-2": "AE", "alpha-3": "ARE", "numeric": "0784"},
    {
        "country": "United Kingdom of Great Britain and Northern Ireland (the)",
        "alpha-2": "GB",
        "alpha-3": "GBR",
        "numeric": "0826",
    },
    {
        "country": "United States Minor Outlying Islands (the)",
        "alpha-2": "UM",
        "alpha-3": "UMI",
        "numeric": "0581",
    },
    {
        "country": "United States of America (the)",
        "alpha-2": "US",
        "alpha-3": "USA",
        "numeric": "0840",
    },
    {"country": "Uruguay", "alpha-2": "UY", "alpha-3": "URY", "numeric": "0858"},
    {"country": "Uzbekistan", "alpha-2": "UZ", "alpha-3": "UZB", "numeric": "0860"},
    {"country": "Vanuatu", "alpha-2": "VU", "alpha-3": "VUT", "numeric": "0548"},
    {
        "country": "Venezuela (Bolivarian Republic of)",
        "alpha-2": "VE",
        "alpha-3": "VEN",
        "numeric": "0862",
    },
    {"country": "Viet Nam", "alpha-2": "VN", "alpha-3": "VNM", "numeric": "0704"},
    {"country": "Virgin Islands (British)", "alpha-2": "VG", "alpha-3": "VGB", "numeric": "0092"},
    {"country": "Virgin Islands (U.S.)", "alpha-2": "VI", "alpha-3": "VIR", "numeric": "0850"},
    {"country": "Wallis and Futuna", "alpha-2": "WF", "alpha-3": "WLF", "numeric": "0876"},
    {"country": "Western Sahara", "alpha-2": "EH", "alpha-3": "ESH", "numeric": "0732"},
    {"country": "Yemen", "alpha-2": "YE", "alpha-3": "YEM", "numeric": "0887"},
    {"country": "Zambia", "alpha-2": "ZM", "alpha-3": "ZMB", "numeric": "0894"},
    {"country": "Zimbabwe", "alpha-2": "ZW", "alpha-3": "ZWE", "numeric": "0716"},
]

# TODO: Implement lookup for this. Currently not doable
how_to_array = [
    "https://dbrand.com/how-to-apply/airpower",
    "https://dbrand.com/how-to-apply/alienware-13-r3",
    "https://dbrand.com/how-to-apply/alienware-15-r3",
    "https://dbrand.com/how-to-apply/alienware-17-r4-eye-tracking",
    "https://dbrand.com/how-to-apply/alienware-17-r4-no-eye-tracking",
    "https://dbrand.com/how-to-apply/alienware-17-r5-eye-tracking",
    "https://dbrand.com/how-to-apply/alienware-17-r5-no-eye-tracking",
    "https://dbrand.com/how-to-apply/anker-powercore-13000-usb-c",
    "https://dbrand.com/how-to-apply/anker-powercore-plus-20100-usb-c",
    "https://dbrand.com/how-to-apply/anker-powercore-plus-26800-pd",
    "https://dbrand.com/how-to-apply/anker-powercore-slim-10000-pd",
    "https://dbrand.com/how-to-apply/apple-18w-usb-c-power-adapter",
    "https://dbrand.com/how-to-apply/apple-5w-usb-power-adapter",
    "https://dbrand.com/how-to-apply/apple-airpods-gen-1",
    "https://dbrand.com/how-to-apply/apple-airpods-gen-2-no-wireless-charging",
    "https://dbrand.com/how-to-apply/apple-airpods-gen-2-wireless-charging",
    "https://dbrand.com/how-to-apply/apple-airpods-pro",
    "https://dbrand.com/how-to-apply/apple-card",
    "https://dbrand.com/how-to-apply/apple-pencil",
    "https://dbrand.com/how-to-apply/apple-pencil-2",
    "https://dbrand.com/how-to-apply/axon-7",
    "https://dbrand.com/how-to-apply/blade-14-2014-2016-gtx-970m",
    "https://dbrand.com/how-to-apply/blade-14-2016-2017-gtx-1060",
    "https://dbrand.com/how-to-apply/blade-stealth-125-early-2016-skylake",
    "https://dbrand.com/how-to-apply/blade-stealth-125-late-2016-2017-kaby-lake",
    "https://dbrand.com/how-to-apply/blade-stealth-13.3-2017-2018",
    "https://dbrand.com/how-to-apply/blade-stealth-13.3-early-2019",
    "https://dbrand.com/how-to-apply/blade-stealth-13.3-late-2019",
    "https://dbrand.com/how-to-apply/dell-xps-13-2-in-1-7390",
    "https://dbrand.com/how-to-apply/dell-xps-13-2-in-1-9365",
    "https://dbrand.com/how-to-apply/dell-xps-13-7390",
    "https://dbrand.com/how-to-apply/dell-xps-13-9350-9360",
    "https://dbrand.com/how-to-apply/dell-xps-15-9550",
    "https://dbrand.com/how-to-apply/dell-xps-15-9560",
    "https://dbrand.com/how-to-apply/eluktronics-mag-15",
    "https://dbrand.com/how-to-apply/essential-phone",
    "https://dbrand.com/how-to-apply/eve-v",
    "https://dbrand.com/how-to-apply/galaxy-a50",
    "https://dbrand.com/how-to-apply/galaxy-a70",
    "https://dbrand.com/how-to-apply/galaxy-buds",
    "https://dbrand.com/how-to-apply/galaxy-fold",
    "https://dbrand.com/how-to-apply/galaxy-note-10",
    "https://dbrand.com/how-to-apply/galaxy-note-10-plus",
    "https://dbrand.com/how-to-apply/galaxy-note-10-plus-5g",
    "https://dbrand.com/how-to-apply/galaxy-note-4",
    "https://dbrand.com/how-to-apply/galaxy-note-5",
    "https://dbrand.com/how-to-apply/galaxy-note-7",
    "https://dbrand.com/how-to-apply/galaxy-note-8",
    "https://dbrand.com/how-to-apply/galaxy-note-9",
    "https://dbrand.com/how-to-apply/galaxy-note-fe",
    "https://dbrand.com/how-to-apply/galaxy-s10",
    "https://dbrand.com/how-to-apply/galaxy-s10-5g",
    "https://dbrand.com/how-to-apply/galaxy-s10e",
    "https://dbrand.com/how-to-apply/galaxy-s10-plus",
    "https://dbrand.com/how-to-apply/galaxy-s6",
    "https://dbrand.com/how-to-apply/galaxy-s6-active",
    "https://dbrand.com/how-to-apply/galaxy-s6-edge",
    "https://dbrand.com/how-to-apply/galaxy-s6-edge-plus",
    "https://dbrand.com/how-to-apply/galaxy-s7",
    "https://dbrand.com/how-to-apply/galaxy-s7-active",
    "https://dbrand.com/how-to-apply/galaxy-s7-edge",
    "https://dbrand.com/how-to-apply/galaxy-s8",
    "https://dbrand.com/how-to-apply/galaxy-s8-active",
    "https://dbrand.com/how-to-apply/galaxy-s8-plus",
    "https://dbrand.com/how-to-apply/galaxy-s9",
    "https://dbrand.com/how-to-apply/galaxy-s9-plus",
    "https://dbrand.com/how-to-apply/google-home",
    "https://dbrand.com/how-to-apply/honor-8",
    "https://dbrand.com/how-to-apply/htc-10",
    "https://dbrand.com/how-to-apply/htc-one-m7",
    "https://dbrand.com/how-to-apply/htc-one-m8",
    "https://dbrand.com/how-to-apply/htc-one-m9",
    "https://dbrand.com/how-to-apply/htc-u-ultra",
    "https://dbrand.com/how-to-apply/huawei-mate-10",
    "https://dbrand.com/how-to-apply/huawei-mate-10-pro",
    "https://dbrand.com/how-to-apply/huawei-mate-20",
    "https://dbrand.com/how-to-apply/huawei-mate-20-pro",
    "https://dbrand.com/how-to-apply/huawei-mate-30-pro",
    "https://dbrand.com/how-to-apply/huawei-matebook-x-pro-2018",
    "https://dbrand.com/how-to-apply/huawei-matebook-x-pro-2019",
    "https://dbrand.com/how-to-apply/huawei-p10",
    "https://dbrand.com/how-to-apply/huawei-p10-plus",
    "https://dbrand.com/how-to-apply/huawei-p20",
    "https://dbrand.com/how-to-apply/huawei-p20-pro",
    "https://dbrand.com/how-to-apply/huawei-p30",
    "https://dbrand.com/how-to-apply/huawei-p30-pro",
    "https://dbrand.com/how-to-apply/huawei-p9",
    "https://dbrand.com/how-to-apply/intel-nuc-mainstream-mini-pc",
    "https://dbrand.com/how-to-apply/ipad-10.2-2019-gen-7",
    "https://dbrand.com/how-to-apply/ipad-9.7-skins-2017-2018",
    "https://dbrand.com/how-to-apply/ipad-air-2",
    "https://dbrand.com/how-to-apply/ipad-air-3",
    "https://dbrand.com/how-to-apply/ipad-mini-4",
    "https://dbrand.com/how-to-apply/ipad-mini-5",
    "https://dbrand.com/how-to-apply/ipad-pro-105",
    "https://dbrand.com/how-to-apply/ipad-pro-11",
    "https://dbrand.com/how-to-apply/ipad-pro-12.9-2018-gen-3",
    "https://dbrand.com/how-to-apply/ipad-pro-129-2016-gen-1",
    "https://dbrand.com/how-to-apply/ipad-pro-129-2017-gen-2",
    "https://dbrand.com/how-to-apply/ipad-pro-97-2016",
    "https://dbrand.com/how-to-apply/iphone-11",
    "https://dbrand.com/how-to-apply/iphone-11-pro",
    "https://dbrand.com/how-to-apply/iphone-11-pro-max",
    "https://dbrand.com/how-to-apply/iphone-4-4s",
    "https://dbrand.com/how-to-apply/iphone-5",
    "https://dbrand.com/how-to-apply/iphone-5s",
    "https://dbrand.com/how-to-apply/iphone-6",
    "https://dbrand.com/how-to-apply/iphone-6-plus",
    "https://dbrand.com/how-to-apply/iphone-6s",
    "https://dbrand.com/how-to-apply/iphone-6s-plus",
    "https://dbrand.com/how-to-apply/iphone-7",
    "https://dbrand.com/how-to-apply/iphone-7-plus",
    "https://dbrand.com/how-to-apply/iphone-8",
    "https://dbrand.com/how-to-apply/iphone-8-plus",
    "https://dbrand.com/how-to-apply/iphone-se",
    "https://dbrand.com/how-to-apply/iphone-x",
    "https://dbrand.com/how-to-apply/iphone-xr",
    "https://dbrand.com/how-to-apply/iphone-xs",
    "https://dbrand.com/how-to-apply/iphone-xs-max",
    "https://dbrand.com/how-to-apply/juul",
    "https://dbrand.com/how-to-apply/juul-c1",
    "https://dbrand.com/how-to-apply/lenovo-thinkpad-x1-carbon-6th-gen",
    "https://dbrand.com/how-to-apply/lenovo-thinkpad-x1-carbon-7th-gen",
    "https://dbrand.com/how-to-apply/lg-g3",
    "https://dbrand.com/how-to-apply/lg-g4",
    "https://dbrand.com/how-to-apply/lg-g5",
    "https://dbrand.com/how-to-apply/lg-g6",
    "https://dbrand.com/how-to-apply/lg-g7",
    "https://dbrand.com/how-to-apply/lg-v20",
    "https://dbrand.com/how-to-apply/lg-v30",
    "https://dbrand.com/how-to-apply/m40x",
    "https://dbrand.com/how-to-apply/m50",
    "https://dbrand.com/how-to-apply/m50x",
    "https://dbrand.com/how-to-apply/macbook-12-2015-2018-retina",
    "https://dbrand.com/how-to-apply/macbook-air-11",
    "https://dbrand.com/how-to-apply/macbook-air-13",
    "https://dbrand.com/how-to-apply/macbook-air-13-2018-2019",
    "https://dbrand.com/how-to-apply/macbook-pro-13-2013-2015-retina",
    "https://dbrand.com/how-to-apply/macbook-pro-13-skins-2016-2018-four-thunderbolt",
    "https://dbrand.com/how-to-apply/macbook-pro-13-skins-2016-2018-two-thunderbolt",
    "https://dbrand.com/how-to-apply/macbook-pro-13-skins-2019-four-thunderbolt",
    "https://dbrand.com/how-to-apply/macbook-pro-13-skins-2019-two-thunderbolt",
    "https://dbrand.com/how-to-apply/macbook-pro-15-2013-2015-retina",
    "https://dbrand.com/how-to-apply/macbook-pro-15-touch-bar",
    "https://dbrand.com/how-to-apply/macbook-pro-16-2019",
    "https://dbrand.com/how-to-apply/mac-pro-and-pro-display-xdr",
    "https://dbrand.com/how-to-apply/maingear-element",
    "https://dbrand.com/how-to-apply/moto-g-2013",
    "https://dbrand.com/how-to-apply/moto-g-2014",
    "https://dbrand.com/how-to-apply/moto-x-2013",
    "https://dbrand.com/how-to-apply/moto-x-2014",
    "https://dbrand.com/how-to-apply/moto-x4",
    "https://dbrand.com/how-to-apply/moto-x-play",
    "https://dbrand.com/how-to-apply/moto-x-style-pure",
    "https://dbrand.com/how-to-apply/moto-z",
    "https://dbrand.com/how-to-apply/moto-z-force",
    "https://dbrand.com/how-to-apply/nextbit-robin",
    "https://dbrand.com/how-to-apply/nexus-4",
    "https://dbrand.com/how-to-apply/nexus-5",
    "https://dbrand.com/how-to-apply/nexus-5x",
    "https://dbrand.com/how-to-apply/nexus-6",
    "https://dbrand.com/how-to-apply/nexus-6p",
    "https://dbrand.com/how-to-apply/nexus-7-2012",
    "https://dbrand.com/how-to-apply/nexus-7-2013",
    "https://dbrand.com/how-to-apply/nexus-9",
    "https://dbrand.com/how-to-apply/nintendo-switch",
    "https://dbrand.com/how-to-apply/nintendo-switch-lite",
    "https://dbrand.com/how-to-apply/nintendo-switch-pro-controller",
    "https://dbrand.com/how-to-apply/oneplus-2",
    "https://dbrand.com/how-to-apply/oneplus-3",
    "https://dbrand.com/how-to-apply/oneplus-3t",
    "https://dbrand.com/how-to-apply/oneplus-5",
    "https://dbrand.com/how-to-apply/oneplus-5t",
    "https://dbrand.com/how-to-apply/oneplus-6",
    "https://dbrand.com/how-to-apply/oneplus-6t",
    "https://dbrand.com/how-to-apply/oneplus-7",
    "https://dbrand.com/how-to-apply/oneplus-7-pro",
    "https://dbrand.com/how-to-apply/oneplus-7t",
    "https://dbrand.com/how-to-apply/oneplus-7t-pro",
    "https://dbrand.com/how-to-apply/oneplus-one",
    "https://dbrand.com/how-to-apply/oneplus-x",
    "https://dbrand.com/how-to-apply/pebble-time",
    "https://dbrand.com/how-to-apply/pebble-watch",
    "https://dbrand.com/how-to-apply/pixel",
    "https://dbrand.com/how-to-apply/pixel-2",
    "https://dbrand.com/how-to-apply/pixel-2-xl",
    "https://dbrand.com/how-to-apply/pixel-3",
    "https://dbrand.com/how-to-apply/pixel-3a",
    "https://dbrand.com/how-to-apply/pixel-3a-xl",
    "https://dbrand.com/how-to-apply/pixel-3-xl",
    "https://dbrand.com/how-to-apply/pixel-4",
    "https://dbrand.com/how-to-apply/pixel-4-xl",
    "https://dbrand.com/how-to-apply/pixelbook",
    "https://dbrand.com/how-to-apply/pixelbook-go",
    "https://dbrand.com/how-to-apply/pixel-xl",
    "https://dbrand.com/how-to-apply/playstation-3",
    "https://dbrand.com/how-to-apply/playstation-4",
    "https://dbrand.com/how-to-apply/playstation-4-pro",
    "https://dbrand.com/how-to-apply/playstation-4-slim",
    "https://dbrand.com/how-to-apply/playstation-vita",
    "https://dbrand.com/how-to-apply/pocophone-f1",
    "https://dbrand.com/how-to-apply/razer-blade-15.6-skins-2018-advanced-no-ethernet-gtx",
    "https://dbrand.com/how-to-apply/razer-blade-15.6-skins-2018-base-with-ethernet-gtx",
    "https://dbrand.com/how-to-apply/razer-blade-15.6-skins-2019-advanced-no-ethernet-rtx",
    "https://dbrand.com/how-to-apply/razer-blade-pro-17-2019",
    "https://dbrand.com/how-to-apply/razer-phone",
    "https://dbrand.com/how-to-apply/razer-phone-2",
    "https://dbrand.com/how-to-apply/redmi-k20",
    "https://dbrand.com/how-to-apply/redmi-k20-pro",
    "https://dbrand.com/how-to-apply/surface-book",
    "https://dbrand.com/how-to-apply/surface-book-2-13",
    "https://dbrand.com/how-to-apply/surface-book-2-15",
    "https://dbrand.com/how-to-apply/surface-go",
    "https://dbrand.com/how-to-apply/surface-laptop",
    "https://dbrand.com/how-to-apply/surface-laptop-2",
    "https://dbrand.com/how-to-apply/surface-laptop-3-13",
    "https://dbrand.com/how-to-apply/surface-laptop-3-15",
    "https://dbrand.com/how-to-apply/surface-pro-2017",
    "https://dbrand.com/how-to-apply/surface-pro-4",
    "https://dbrand.com/how-to-apply/surface-pro-6",
    "https://dbrand.com/how-to-apply/surface-pro-7",
    "https://dbrand.com/how-to-apply/surface-pro-x",
    "https://dbrand.com/how-to-apply/tesla-cybertruck",
    "https://dbrand.com/how-to-apply/xbox-360",
    "https://dbrand.com/how-to-apply/xbox-one",
    "https://dbrand.com/how-to-apply/xbox-one-s",
    "https://dbrand.com/how-to-apply/xbox-one-x",
    "https://dbrand.com/how-to-apply/xiaomi-mi-9t",
    "https://dbrand.com/how-to-apply/xiaomi-mi-9t-pro",
    "https://dbrand.com/how-to-apply/xperia-z1",
    "https://dbrand.com/how-to-apply/xperia-z2",
    "https://dbrand.com/how-to-apply/xperia-z3",
    "https://dbrand.com/how-to-apply/xperia-z3-compact",
    "https://dbrand.com/how-to-apply/xperia-z5",
    "https://dbrand.com/how-to-apply/xperia-z5-compact",
    "https://dbrand.com/how-to-apply/xperia-z5-premium",
    "https://dbrand.com/how-to-apply/xperia-z-ultra",
    "https://dbrand.com/how-to-apply/xps-13-9370",
    "https://dbrand.com/how-to-apply/xps-13-9380",
    "https://dbrand.com/how-to-apply/xps-15-2-in-1-9575",
    "https://dbrand.com/how-to-apply/xps-15-7590",
    "https://dbrand.com/how-to-apply/xps-15-9570",
    "https://dbrand.com/how-to-apply/zenfone-2",
]
